<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension point="org.eclipse.ui.commands">
      <command name="图纸手动下发至CAPP" id="sendDrawingToCapp"></command>
      <command name="物料手动下发至CAPP" id="sendPartToCapp"></command>
      
   </extension>
   <extension point="org.eclipse.ui.handlers">
   	  <handler class="com.connor.bhdz.pdm.drawingToCapp.SendDrawingToCappHandler" commandId="sendDrawingToCapp"></handler>
   	  <handler class="com.connor.bhdz.pdm.partToCapp.SendPartToCappHandler" commandId="sendPartToCapp"></handler>
   </extension>
   <extension point="org.eclipse.ui.menus">
      <menuContribution locationURI="menu:org.eclipse.ui.main.menu?after=additions">
         <menu id="com.connor.bhdz.derive.menus.sendToCappMenu" label="CAPP集成" mnemonic="M">
        	 <command commandId="sendDrawingToCapp" id="sendDrawingToCapp" mnemonic="S"/>
         	 <command commandId="sendPartToCapp" id="sendPartToCapp" mnemonic="S"/>
         </menu>
      </menuContribution>
   </extension>

</plugin>
